Bug 122491 - cdrom (hdc) looses interrupt
cdrom (hdc) looses interrupt
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-05 01:16 EDT by watchdog
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 01:43:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/dmesg (8.19 KB, text/plain)
2004-05-05 01:39 EDT, watchdog
no flags Details
`dmesg` (15.13 KB, text/plain)
2004-05-05 01:40 EDT, watchdog
no flags Details

  None (edit)
Description watchdog 2004-05-05 01:16:09 EDT
(Component kernel is just a wild guess)

CD-ROM device is unusable. Mount / eject hang. Hanging cannot be
recovered by kill <proc-id>.

Some logs attached. Guidance requested for further troubleshooting.

Occurs only if there is no cd in the cd-rom tray during boot time.
Comment 1 watchdog 2004-05-05 01:39:02 EDT
Created attachment 99976 [details]
Comment 2 watchdog 2004-05-05 01:40:11 EDT
Created attachment 99977 [details]
Comment 3 Dave Jones 2004-12-08 01:31:04 EST
fixed with latest updates ?
Comment 4 Dave Jones 2005-04-16 01:43:30 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.